Version: app-dicts/prime-dict 1.0.0-r3:0

Depends On: ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 )

USE Flags:elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23

1.0.0-r3
"alpha amd64 hppa ppc ppc64 ~sparc x86"
comments powered by Disqus